@charset "UTF-8";
/* CSS Document */

/* @group Buttons Library Styles
----------------------------------------------- */

/* DEFAULT STYLING */

.button {

	font: bold 12px/1.2em  "Lucida Grande", Arial, Verdana;
	color: white;
	text-decoration: none;
	
	text-shadow: 0 1px 0 rgba(0,0,0,.4);
	filter: dropshadow(color=#1c1c1c, offx=0, offy=1);
	
	display: block;
	display: inline-block;
	
	text-align: center;
	border: none;
	padding: 6px 20px 7px 20px;
	margin-bottom: 10px;
			
	-moz-border-radius: 16px;
	border-radius: 16px;
	
	-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2), inset 0 2px 0 rgba(255,255,255,.25);
	-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2), inset 0 2px 0 rgba(255,255,255,.25);
	box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2), inset 0 2px 0 rgba(255,255,255,.25);
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	
}

.button:hover {
	text-decoration: none;
	cursor: pointer;
	color:#fff;
}

.button:active {
	padding-top: 7px;
	padding-bottom: 6px;
	-webkit-box-shadow: inset 0 100% 0 0 rgba(0,0,0,0.2);
}

.button .arrow {
	padding:3px 2px 1px 1px;
	margin-left:5px;
	color:#000;
	width:16px;
	height:16px;
	background:transparent url(../../images/gui/buttonarrow.png) top left no-repeat;
	display:inline-block;
	vertical-align:-7px;
	text-indent:-9999px;
}

.button.small {
	font: bold 9px/1em  "Lucida Grande", Arial, Verdana;
	padding: 7px 14px;
}

.button.tiny {
	font: bold 8px/.8em  "Lucida Grande", Arial, Verdana;
	padding: 3px 7px;
}
	/* @group Colors
	----------------------------------------------- */
	
	/* RED */
	
	.button.red {
		background: #cc0000;
		background: #cc0000 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #cc0000 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.red:hover {
		background: #cc0000 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #cc0000 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.red:active {
		background: #cc0000 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #cc0000 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.red .arrow { color:#cc0000; }
	
	/* ORANGE */
	
	.button.orange {
		background: #d36221;
		background: #d36221 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #d36221 -moz-linear-gradient( top, rgba(255,255,255,.4),rgba(0,0,0,0));	
	}
	
	.button.orange:hover {
		background: #d36221 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #d36221 -moz-linear-gradient( top, rgba(255,255,255,.55),rgba(0,0,0,0));
	}
	
	.button.orange:active {
		background: #d36221 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #d36221 -moz-linear-gradient( top,rgba(0,0,0,.1),rgba(0,0,0,0));
	}
	.button.orange .arrow { color:#d36221; }
		
	/* WOODY */
		
	.button.woody {
		background: #d99734;
		background: #d99734 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #d99734 -moz-linear-gradient( top, rgba(255,255,255,.4),rgba(0,0,0,0));	
	}
	
	.button.woody:hover {
		background: #d99734 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #d99734 -moz-linear-gradient( top, rgba(255,255,255,.55),rgba(0,0,0,0));
	}
	
	.button.woody:active {
		background: #d99734 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #d99734 -moz-linear-gradient( top,rgba(0,0,0,.1),rgba(0,0,0,0));
	}
	.button.woody .arrow { color:#d99734; }
	
	/* HOT PINK */
	
	.button.pink {
		background: #d93880;
		background: #d93880 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #d93880 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.pink:hover {
		background: #d93880;
		background: #d93880 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #d93880 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.pink:active {
		background: #d93880 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #d93880 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.pink .arrow { color:#d93880; }
	
	/* GRAPHITE */
	
	.button.graphite {
		background: #6f7f8d;
		background: #6f7f8d -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #6f7f8d -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.graphite:hover {
		background: #6f7f8d -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #6f7f8d -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.graphite:active {
		background: #6f7f8d -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #6f7f8d -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.graphite .arrow { color:#6f7f8d; }
	
	/* TURQUOISE */
	
	.button.turquoise {
		background: #3ab29e;
		background: #3ab29e -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #3ab29e -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.turquoise:hover {
		background: #3ab29e -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #3ab29e -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.turquoise:active {
		background: #3ab29e -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #3ab29e -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.turquoise .arrow { color:#3ab29e; }
	
	/* EMERALD */
		
	.button.emerald {
		background: #4fbb6c;
		background: #4fbb6c -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #4fbb6c -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.emerald:hover {
		background: #4fbb6c -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #4fbb6c -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.emerald:active {
		background: #4fbb6c -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #4fbb6c -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.emerald .arrow { color:#4fbb6c; }
	
	/* GRASS */
		
	.button.grass {
		background: #475311;
		background: #475311 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #475311 -moz-linear-gradient( top, rgba(255,255,255,.4),rgba(0,0,0,0));	
	}
	
	.button.grass:hover {
		background: #475311 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #475311 -moz-linear-gradient( top, rgba(255,255,255,.55),rgba(0,0,0,0));
	}
	
	.button.grass:active {
		background: #475311 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #475311 -moz-linear-gradient( top,rgba(0,0,0,.1),rgba(0,0,0,0));
	}
	.button.grass .arrow { color:#475311; }

	/* BLUE */
		
	.button.blue {
		background: #3d67a6;
		background: #3d67a6 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #3d67a6 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.blue:hover {
		background: #3d67a6 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #3d67a6 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.blue:active {
		background: #3d67a6 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #3d67a6 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.blue .arrow { color:#3d67a6; }
	
	/* ROYAL BLUE */
	
	.button.royalblue {
		background: #4099c5;
		background: #4099c5 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #4099c5 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.royalblue:hover {
		background: #4099c5 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #4099c5 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.royalblue:active {
		background: #4099c5 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #4099c5 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.royalblue .arrow { color:#4099c5; }
		
	/* BROWN */
	
	.button.brown {
		background: #c57c40;
		background: #c57c40 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #c57c40 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.brown:hover {
		background: #c57c40 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #c57c40 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.brown:active {
		background: #c57c40 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #c57c40 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.brown .arrow { color:#c57c40; }
	
	/* DARK BROWN */
		
	.button.darkbrown {
		background: #532611;
		background: #532611 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #532611 -moz-linear-gradient( top, rgba(255,255,255,.4),rgba(0,0,0,0));	
	}
	
	.button.darkbrown:hover {
		background: #532611 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #532611 -moz-linear-gradient( top, rgba(255,255,255,.55),rgba(0,0,0,0));
	}
	
	.button.darkbrown:active {
		background: #532611 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #532611 -moz-linear-gradient( top,rgba(0,0,0,.1),rgba(0,0,0,0));
	}
	.button.darkbrown .arrow { color:#532611; }
	
	/* MINT */
	
	.button.mint {
		background: #a5cb3a;
		background: #a5cb3a -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #a5cb3a -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.mint:hover {
		background: #a5cb3a -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #a5cb3a -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.mint:active {
		background: #a5cb3a -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #a5cb3a -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.mint .arrow { color:#a5cb3a; }
	
	/* GRAPE */
	
	.button.grape {
		background: #8d6b85;
		background: #8d6b85 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #8d6b85 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.grape:hover {
		background: #8d6b85 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #8d6b85 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.grape:active {
		background: #8d6b85 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #8d6b85 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.grape .arrow { color:#8d6b85; }
	
	/* MAGENTA */
	
	.button.magenta {
		background: #c642a2;
		background: #c642a2 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #c642a2 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.magenta:hover {
		background: #c642a2 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #c642a2 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.magenta:active {
		background: #c642a2 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #c642a2 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.magenta .arrow { color:#c642a2; }

	/* PURPLE */
	
	.button.purple {
		background: #5c3bbc;
		background: #5c3bbc -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #5c3bbc -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.purple:hover {
		background: #5c3bbc -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #5c3bbc -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.purple:active {
		background: #5c3bbc -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #5c3bbc -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.purple .arrow { color:#5c3bbc; }
	
	/* DARK GREY */
		
	.button.darkgrey {
		background: #707070;
		background: #707070 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #707070 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.darkgrey:hover {
		background: #707070 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #707070 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.darkgrey:active {
		background: #707070 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #707070 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.darkgrey .arrow { color:#707070; }
	
	/* SILVER */
		
	.button.silver {
		background: #c4c4c4;
		background: #c4c4c4 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #c4c4c4 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.silver:hover {
		background: #c4c4c4 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #c4c4c4 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.silver:active {
		background: #c4c4c4 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #c4c4c4 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.silver .arrow { color:#c4c4c4; }
	
	/* GOLDEN */
	
	.button.golden {
		background: #c5ab43;
		background: #c5ab43 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #c5ab43 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.golden:hover {
		background: #c5ab43 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #c5ab43 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.golden:active {
		background: #c5ab43 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #c5ab43 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.golden .arrow { color:#c5ab43; }
	
	/* BLACK */
		
	.button.black {
		background: #1a1a1a;
		background: #1a1a1a -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #1a1a1a -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.black:hover {
		background: #1a1a1a -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #1a1a1a -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.black:active {
		background: #1a1a1a -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #1a1a1a -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.black .arrow { color:#1a1a1a; }
	
	/* WHITE */
		
	.button.white {
		color: #1a1a1a;
		text-shadow: 0 0 1px white;
		
		background: #f9f9f9;
		background: #f9f9f9 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.2)),to(rgba(0,0,0,0)));
		background: #f9f9f9 -moz-linear-gradient( top, rgba(255,255,255,.4), rgba(0,0,0,0));	
	}
	
	.button.white:hover {
		background: #f9f9f9 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #f9f9f9 -moz-linear-gradient( top, rgba(255,255,255,.55), rgba(0,0,0,0));
	}
	
	.button.white:active {
		background: #f9f9f9 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #f9f9f9 -moz-linear-gradient( top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.button.white .arrow { color:#f9f9f9; }

	/* CYAN */
		
	.button.cyan {
		background: #5acbe1;
		background: #5acbe1 -webkit-gradient( linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.4)),to(rgba(0,0,0,0)));
		background: #5acbe1 -moz-linear-gradient( top, rgba(255,255,255,.4),rgba(0,0,0,0));	
	}
	
	.button.cyan:hover {
		background: #5acbe1 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.55)), to(rgba(0,0,0,0)));
		background: #5acbe1 -moz-linear-gradient( top, rgba(255,255,255,.55),rgba(0,0,0,0));
	}
	
	.button.cyan:active {
		background: #5acbe1 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,.3)), to(rgba(0,0,0,0)));
		background: #5acbe1 -moz-linear-gradient( top,rgba(0,0,0,.1),rgba(0,0,0,0));
	}
	.button.cyan .arrow { color:#5acbe1; }

	/* @end */
	
/* @end */

/********** css3 tool tip **********/
a.tooltip { 
	outline:none;
	text-decoration:none;
	border-bottom:dotted 1px blue;
} 
a.tooltip strong { line-height:30px; } 
a.tooltip > span { 
	width:300px; 
	padding: 10px 20px; 
	margin-top: 20px; 
	margin-left: -200px; 
	opacity: 0; 
	visibility: hidden; 
	z-index: 10; 
	position: absolute; 
	font-family: Arial; 
	font-size: 12px; 
	font-style: normal; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px; 
	-webkit-box-shadow: 2px 2px 2px #999; 
	-moz-box-shadow: 2px 2px 2px #999; 
	box-shadow: 2px 2px 2px #999; 
	-webkit-transition-property:opacity, margin-top, visibility, margin-left; 
	-webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
	-webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
	-moz-transition-property:opacity, margin-top, visibility, margin-left; 
	-moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
	-moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
	-o-transition-property:opacity, margin-top, visibility, margin-left; 
	-o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
	-o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
	transition-property:opacity, margin-top, visibility, margin-left; 
	transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
	transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
} 
/*a.tooltip > span:hover,*/ 
a.tooltip:hover > span { 
	opacity: 1; 
	text-decoration:none; 
	visibility: visible; 
	overflow: visible; 
	margin-top:30px; 
	display: inline; 
	margin-left: -300px; 
} 
a.tooltip span b { 
	width: 15px; 
	height: 15px; 
	margin-left: 260px; 
	margin-top: -19px; 
	display: block; 
	position: absolute; 
	-webkit-transform: rotate(-45deg); 
	-moz-transform: rotate(-45deg); 
	-o-transform: rotate(-45deg); 
	transform: rotate(-45deg); 
	-webkit-box-shadow: inset -1px 1px 0 #fff; 
	-moz-box-shadow: inset 0 1px 0 #fff; 
	-o-box-shadow: inset 0 1px 0 #fff; 
	box-shadow: inset 0 1px 0 #fff; 
	display: none\0/; 
	*display: none; 
} 
a.tooltip > span { 
	color: #000000; 
	background-color: #fff; 
	background: -moz-linear-gradient(top, #fff 0%, #FFFFFF 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#FFFFFF)); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); 
	border: 2px solid #eee; 
} 
a.tooltip span b { 
	background-color: #fff; 
	border-top: 1px solid #eee; 
	border-right: 1px solid #eee; 
} 
/********** photo styles **********/
.picincopyL,
.picincopyR,
.picincopyC {
   	text-align: center;
   	font-size: .8em;
   	line-height: 1.1em;
   	padding: 10px;
}
.picincopyL { padding-left: 2px; float: left; /*clear: left;*/ }
.picincopyR {	padding-right: 2px; float: right; }
.picincopyL img,
.picincopyR img,
.picincopyC img {
  	border: 10px solid #fff;
  	margin-bottom: 5px;
   	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
   	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
   	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);      	
}
/********** other typography styles **********/
blockquote.quote1 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-style: italic;
    margin: 30px;
    padding: 30px;    
    text-align: center; 
}
blockquote.quote2 {
    background: url(http://www.smmwidgets.com/images/bg-quote1.png) no-repeat;    
    font-style: italic;
    margin: 15px 30px 15px 0;
    padding: 30px 20px 20px 40px;
    font-size: 1em;
    line-height: 1.2em;
}
.smallshadow {
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
/************* neato boxes *****************/
.shadowbelowpic {
	-moz-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.25);
	margin: 10px;
	padding: 10px;
	background-color: #fff;
}
.hoverbox {
	padding:10px; 
	text-decoration:none; 
	position:relative;
	margin: 4px;
	border: 1px solid #eee;
}
.hoverbox:hover {
	box-shadow: 0 1px 6px rgba(0,0,0,.1);
	text-decoration: none;
}
.hoverboxcontent h2 {
	font-size: 1em;
	line-height: 1.5em;
	text-shadow: 0 0 1px rgba(0,0,0,.5);
}
.hoverboxcontent p {
	font-size: .8em;
}
/************* from http://tympanus.net/Tutorials/BasicReadyToUseCSSStyles/ *****************/
.drop-shadow.top {
    box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.4)
}

.drop-shadow.right {
    box-shadow: 4px 0 2px -2px rgba(0,0,0,0.4)
}

.drop-shadow.bottom {
    box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4)
}

.drop-shadow.left {
    box-shadow: -4px 0 2px -2px rgba(0,0,0,0.4)
}
.emphasize-dark {
    box-shadow: 0 0 5px 2px rgba(0,0,0,.35)
}

.emphasize-light {
    box-shadow: 0 0 0 10px rgba(255,255,255,.25)
}

.emphasize-inset {
    box-shadow: inset 0 0 7px 4px rgba(255,255,255,.5)
}

.emphasize-border {
    box-shadow: inset 0 0 0 7px rgba(255,255,255,.5)
}
.embossed-light {
    border: 1px solid rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
}

.embossed-heavy {
    border: 1px solid rgba(0,0,0,0.05);
    box-shadow: 
        inset 0 2px 3px rgba(255,255,255,0.3), 
        inset 0 -2px 3px rgba(0,0,0,0.3),
        0 1px 1px rgba(255,255,255,0.9);
}
.gradient-light-linear {
    background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
}

.gradient-dark-linear {
    background-image: -webkit-linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
    background-image: -o-linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
    background-image: linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
}

.gradient-light-radial {
    background-image: -webkit-radial-gradient(center 0, circle farthest-corner, rgba(255,255,255,0.4), rgba(255,255,255,0));
    background-image: -moz-radial-gradient(center 0, circle farthest-corner, rgba(255,255,255,0.4), rgba(255,255,255,0));
    background-image: -o-radial-gradient(center 0, circle farthest-corner, rgba(255,255,255,0.4), rgba(255,255,255,0));
    background-image: -ms-radial-gradient(center 0, circle farthest-corner, rgba(255,255,255,0.4), rgba(255,255,255,0));
    background-image: radial-gradient(center 0, circle farthest-corner, rgba(255,255,255,0.4), rgba(255,255,255,0));
}

.gradient-dark-radial {
    background-image: -webkit-radial-gradient(center 0, circle farthest-corner, rgba(0,0,0,0.15), rgba(0,0,0,0));
    background-image: -moz-radial-gradient(center 0, circle farthest-corner, rgba(0,0,0,0.15), rgba(0,0,0,0));
    background-image: -o-radial-gradient(center 0, circle farthest-corner, rgba(0,0,0,0.15), rgba(0,0,0,0));
    background-image: -ms-radial-gradient(center 0, circle farthest-corner, rgba(0,0,0,0.15), rgba(0,0,0,0));
    background-image: radial-gradient(center 0, circle farthest-corner, rgba(0,0,0,0.15), rgba(0,0,0,0));
}
.modern {
    display: inline-block;
    margin: 10px;
    padding: 8px 15px;
    background: #B8ED01;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2); 

    /* Font styles */
    text-decoration: none;
    text-shadow: 0 1px rgba(255,255,255,0.7);
}
.modern:hover {
    background: #C7FE0A
}
.embossed-link {
    box-shadow: 
        inset 0 3px 2px rgba(255,255,255,.22), 
        inset 0 -3px 2px rgba(0,0,0,.17), 
        inset 0 20px 10px rgba(255,255,255,.12), 
        0 0 4px 1px rgba(0,0,0,.1), 
        0 3px 2px rgba(0,0,0,.2);
}
.modern.embossed-link {
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 0 0 4px 1px rgba(0,0,0,0.2), 
        inset 0 3px 2px rgba(255,255,255,.22), 
        inset 0 -3px 2px rgba(0,0,0,.15), 
        inset 0 20px 10px rgba(255,255,255,.12), 
        0 0 4px 1px rgba(0,0,0,.1), 0 3px 2px rgba(0,0,0,.2);
}
.modern.embossed-link:active {
    box-shadow: 
        inset 0 -2px 1px rgba(255,255,255,0.2), 
        inset 0 3px 2px rgba(0,0,0,0.12);
}
.socle {
    position: relative;
    z-index: 2;
}
.socle:after {
    content: "";
    z-index: -1;
    position: absolute;
    border-radius: 6px;
    box-shadow: 
        inset 0 1px 0 rgba(0,0,0,0.1),
        inset 0 -1px 0 rgba(255,255,255,0.7);
    top: -6px;
    bottom: -6px;
    right: -6px;
    left: -6px;
    background: -webkit-linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
    background: -moz-linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
    background: -o-linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
    background: -ms-linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
    background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0));
}
.abs-center {
	width: 50%;
	height: 50%;
	overflow: auto;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right:0;
}